---
schema-version: '1.1'
name: OpenSearch Dashboards
version: 2.19.0
platform: linux
architecture: x64
distribution: tar
id: '8194'
rc: '0'
test-run:
  Command: ./test.sh integ-test manifests/2.19.0/opensearch-dashboards-2.19.0-test.yml
    --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.0/10691/linux/x64/tar
    opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.0/8194/linux/x64/tar
  TestType: integ-test
  TestManifest: manifests/2.19.0/opensearch-dashboards-2.19.0-test.yml
  DistributionManifest: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.0/8194/linux/x64/tar/dist/opensearch-dashboards/manifest.yml
  TestID: '6897'
components:
  - name: OpenSearch-Dashboards-ci-group-1
    command: ./test.sh integ-test manifests/2.19.0/opensearch-dashboards-2.19.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.0/10691/linux/x64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.0/8194/linux/x64/tar
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/OpenSearch-Dashboards-ci-group-1.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-1/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/OpenSearch-Dashboards-ci-group-1.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-1/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: OpenSearch-Dashboards-ci-group-2
    command: ./test.sh integ-test manifests/2.19.0/opensearch-dashboards-2.19.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.0/10691/linux/x64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.0/8194/linux/x64/tar
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/OpenSearch-Dashboards-ci-group-2.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-2/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/OpenSearch-Dashboards-ci-group-2.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-2/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - options.spec.js#Table visualization options Show metrics for every bucket/level
            and partial Should show metrics other than count on each level
          - options.spec.js#Table visualization options Show metrics for every bucket/level
            and partial "after all" hook for "Should show metrics other than count
            on each level"
          - options.spec.js#Table visualization options Show Total "before all" hook
            for "Should not show total function if not enabled"
          - options.spec.js#Table visualization options Show Total "after all" hook
            for "Should not show total function if not enabled"
  - name: OpenSearch-Dashboards-ci-group-3
    command: ./test.sh integ-test manifests/2.19.0/opensearch-dashboards-2.19.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.0/10691/linux/x64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.0/8194/linux/x64/tar
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/OpenSearch-Dashboards-ci-group-3.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-3/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/OpenSearch-Dashboards-ci-group-3.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-3/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: OpenSearch-Dashboards-ci-group-4
    command: ./test.sh integ-test manifests/2.19.0/opensearch-dashboards-2.19.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.0/10691/linux/x64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.0/8194/linux/x64/tar
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/OpenSearch-Dashboards-ci-group-4.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-4/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/OpenSearch-Dashboards-ci-group-4.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-4/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: OpenSearch-Dashboards-ci-group-5
    command: ./test.sh integ-test manifests/2.19.0/opensearch-dashboards-2.19.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.0/10691/linux/x64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.0/8194/linux/x64/tar
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/OpenSearch-Dashboards-ci-group-5.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-5/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/OpenSearch-Dashboards-ci-group-5.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-5/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: OpenSearch-Dashboards-ci-group-6
    command: ./test.sh integ-test manifests/2.19.0/opensearch-dashboards-2.19.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.0/10691/linux/x64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.0/8194/linux/x64/tar
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/OpenSearch-Dashboards-ci-group-6.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-6/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - discover_advanced_settings.spec.js#discover_advanced_setting hideTimeColumn
            advanced setting check time is not added on removing last column when
            hideTimeColumn is true in new table
          - discover_advanced_settings.spec.js#discover_advanced_setting hideTimeColumn
            advanced setting check time is not added on removing last column when
            hideTimeColumn is true in legacy table
          - discover_advanced_settings.spec.js#discover_advanced_setting defaultColumns
            advanced setting "before all" hook for "check defaultcolumns setting is
            respected in new table"
          - discover_advanced_settings.spec.js#modifyColumnsOnSwitch advanced setting
            check columns still available after switching data sources in new table
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/OpenSearch-Dashboards-ci-group-6.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-6/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: OpenSearch-Dashboards-ci-group-7
    command: ./test.sh integ-test manifests/2.19.0/opensearch-dashboards-2.19.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.0/10691/linux/x64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.0/8194/linux/x64/tar
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/OpenSearch-Dashboards-ci-group-7.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-7/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/OpenSearch-Dashboards-ci-group-7.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-7/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: OpenSearch-Dashboards-ci-group-8
    command: ./test.sh integ-test manifests/2.19.0/opensearch-dashboards-2.19.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.0/10691/linux/x64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.0/8194/linux/x64/tar
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/OpenSearch-Dashboards-ci-group-8.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-8/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/OpenSearch-Dashboards-ci-group-8.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-8/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: OpenSearch-Dashboards-ci-group-9
    command: ./test.sh integ-test manifests/2.19.0/opensearch-dashboards-2.19.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.0/10691/linux/x64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.0/8194/linux/x64/tar
      --component OpenSearch-Dashboards
    repository: https://github.com/opensearch-project/OpenSearch-Dashboards.git
    configs:
      - name: with-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/OpenSearch-Dashboards-ci-group-9.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-9/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - shared_links.spec.js#shared links shared links with state in query should
            allow for copying the saved object URL
      - name: without-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/OpenSearch-Dashboards-ci-group-9.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/OpenSearch-Dashboards-ci-group-9/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - shared_links.spec.js#shared links shared links with state in query should
            allow for copying the saved object URL
          - shared_links.spec.js#shared links shared links with state in query should
            allow for copying the saved object URL
  - name: alertingDashboards
    command: ./test.sh integ-test manifests/2.19.0/opensearch-dashboards-2.19.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.0/10691/linux/x64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.0/8194/linux/x64/tar
      --component alertingDashboards
    repository: https://github.com/opensearch-project/alerting-dashboards-plugin.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/alertingDashboards/with-security/alertingDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/alertingDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/alertingDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/alertingDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/alertingDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/alertingDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/alertingDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/alertingDashboards/without-security/alertingDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/alertingDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/alertingDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/alertingDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/alertingDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/alertingDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/alertingDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: anomalyDetectionDashboards
    command: ./test.sh integ-test manifests/2.19.0/opensearch-dashboards-2.19.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.0/10691/linux/x64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.0/8194/linux/x64/tar
      --component anomalyDetectionDashboards
    repository: https://github.com/opensearch-project/anomaly-detection-dashboards-plugin.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/anomalyDetectionDashboards/with-security/anomalyDetectionDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/anomalyDetectionDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/anomalyDetectionDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/anomalyDetectionDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/anomalyDetectionDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/anomalyDetectionDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/anomalyDetectionDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/anomalyDetectionDashboards/without-security/anomalyDetectionDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/anomalyDetectionDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/anomalyDetectionDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/anomalyDetectionDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/anomalyDetectionDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/anomalyDetectionDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/anomalyDetectionDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: ganttChartDashboards
    command: ./test.sh integ-test manifests/2.19.0/opensearch-dashboards-2.19.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.0/10691/linux/x64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.0/8194/linux/x64/tar
      --component ganttChartDashboards
    repository: https://github.com/opensearch-project/dashboards-visualizations.git
    configs:
      - name: with-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/ganttChartDashboards/with-security/ganttChartDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/ganttChartDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/ganttChartDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/ganttChartDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/ganttChartDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/ganttChartDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/ganttChartDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - gantt_ui.spec.js#Save a gantt chart Creates and saves a gantt chart
          - gantt_ui.spec.js#Render and configure a gantt chart "before each" hook
            for "Renders no data message"
          - gantt_ui.spec.js#Configure panel settings "before each" hook for "Changes
            y-axis label"
          - gantt_ui.spec.js#Add gantt chart to dashboard Adds gantt chart to dashboard
      - name: without-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/ganttChartDashboards/without-security/ganttChartDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/ganttChartDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/ganttChartDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/ganttChartDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/ganttChartDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/ganttChartDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/ganttChartDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - gantt_ui.spec.js#Save a gantt chart Creates and saves a gantt chart
          - gantt_ui.spec.js#Render and configure a gantt chart "before each" hook
            for "Renders no data message"
          - gantt_ui.spec.js#Configure panel settings "before each" hook for "Changes
            y-axis label"
          - gantt_ui.spec.js#Add gantt chart to dashboard Adds gantt chart to dashboard
          - gantt_ui.spec.js#Save a gantt chart Creates and saves a gantt chart
          - gantt_ui.spec.js#Render and configure a gantt chart "before each" hook
            for "Renders no data message"
          - gantt_ui.spec.js#Configure panel settings "before each" hook for "Changes
            y-axis label"
          - gantt_ui.spec.js#Add gantt chart to dashboard Adds gantt chart to dashboard
  - name: indexManagementDashboards
    command: ./test.sh integ-test manifests/2.19.0/opensearch-dashboards-2.19.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.0/10691/linux/x64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.0/8194/linux/x64/tar
      --component indexManagementDashboards
    repository: https://github.com/opensearch-project/index-management-dashboards-plugin.git
    configs:
      - name: with-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/indexManagementDashboards/with-security/indexManagementDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/indexManagementDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/indexManagementDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/indexManagementDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/indexManagementDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/indexManagementDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/indexManagementDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - indices_spec.js#Indices can close and open an index successfully open
            an index
      - name: without-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/indexManagementDashboards/without-security/indexManagementDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/indexManagementDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/indexManagementDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/indexManagementDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/indexManagementDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/indexManagementDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/indexManagementDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - indices_spec.js#Indices can close and open an index successfully open
            an index
          - rollups_spec.js#Rollups can be edited "before all" hook for "successfully"
  - name: observabilityDashboards
    command: ./test.sh integ-test manifests/2.19.0/opensearch-dashboards-2.19.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.0/10691/linux/x64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.0/8194/linux/x64/tar
      --component observabilityDashboards
    repository: https://github.com/opensearch-project/dashboards-observability.git
    configs:
      - name: with-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/observabilityDashboards/with-security/observabilityDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/observabilityDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/observabilityDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/observabilityDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/observabilityDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/observabilityDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/observabilityDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - 6_notebooks.spec.js#Testing notebook actions "before each" hook for "Creates
            a code paragraph"
          - 6_notebooks.spec.js#Testing notebook actions "after each" hook for "Creates
            a code paragraph"
          - 6_notebooks.spec.js#Test reporting integration if plugin installed "before
            each" hook for "Create in-context PDF report from notebook"
          - 6_notebooks.spec.js#Test reporting integration if plugin installed "after
            each" hook for "Create in-context PDF report from notebook"
      - name: without-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/observabilityDashboards/without-security/observabilityDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/observabilityDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/observabilityDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/observabilityDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/observabilityDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/observabilityDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/observabilityDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - 6_notebooks.spec.js#Testing notebook actions "before each" hook for "Creates
            a code paragraph"
          - 6_notebooks.spec.js#Testing notebook actions "after each" hook for "Creates
            a code paragraph"
          - 6_notebooks.spec.js#Test reporting integration if plugin installed "before
            each" hook for "Create in-context PDF report from notebook"
          - 6_notebooks.spec.js#Test reporting integration if plugin installed "after
            each" hook for "Create in-context PDF report from notebook"
          - 6_notebooks.spec.js#Testing notebook actions "before each" hook for "Creates
            a code paragraph"
          - 6_notebooks.spec.js#Testing notebook actions "after each" hook for "Creates
            a code paragraph"
          - 6_notebooks.spec.js#Test reporting integration if plugin installed "before
            each" hook for "Create in-context PDF report from notebook"
          - 6_notebooks.spec.js#Test reporting integration if plugin installed "after
            each" hook for "Create in-context PDF report from notebook"
  - name: queryWorkbenchDashboards
    command: ./test.sh integ-test manifests/2.19.0/opensearch-dashboards-2.19.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.0/10691/linux/x64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.0/8194/linux/x64/tar
      --component queryWorkbenchDashboards
    repository: https://github.com/opensearch-project/dashboards-query-workbench.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/queryWorkbenchDashboards/with-security/queryWorkbenchDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/queryWorkbenchDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/queryWorkbenchDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/queryWorkbenchDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/queryWorkbenchDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/queryWorkbenchDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/queryWorkbenchDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/queryWorkbenchDashboards/without-security/queryWorkbenchDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/queryWorkbenchDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/queryWorkbenchDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/queryWorkbenchDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/queryWorkbenchDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/queryWorkbenchDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/queryWorkbenchDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: reportsDashboards
    command: ./test.sh integ-test manifests/2.19.0/opensearch-dashboards-2.19.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.0/10691/linux/x64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.0/8194/linux/x64/tar
      --component reportsDashboards
    repository: https://github.com/opensearch-project/dashboards-reporting.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/reportsDashboards/with-security/reportsDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/reportsDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/reportsDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/reportsDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/reportsDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/reportsDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/reportsDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/reportsDashboards/without-security/reportsDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/reportsDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/reportsDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/reportsDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/reportsDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/reportsDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/reportsDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - 01-create.spec.js#Cypress Visit Create page
          - 01-create.spec.js#Cypress Create a new on-demand dashboard report definition
          - 01-create.spec.js#Cypress Create a new on-demand visualization report
            definition
          - 01-create.spec.js#Cypress Create a new on-demand saved search report definition
          - 01-create.spec.js#Cypress Create a new dashboard daily recurring report
            definition
          - 01-create.spec.js#Cypress Create a new visualization daily recurring report
            definition
          - 01-create.spec.js#Cypress Create a new saved search daily recurring report
            definition
          - 01-create.spec.js#Cypress Create a new dashboard interval recurring report
            definition
          - 01-create.spec.js#Cypress Create a new visualization interval recurring
            report definition
          - 01-create.spec.js#Cypress Create a new saved search interval recurring
            report definition
          - 01-create.spec.js#Cypress Create a dashboard cron-based report definition
          - 01-create.spec.js#Cypress Create a visualization cron-based report definition
          - 01-create.spec.js#Cypress Create a saved search cron-based report definition
          - 02-edit.spec.js#Cypress Visit edit page, update name and description
          - 02-edit.spec.js#Cypress Visit edit page, change report trigger
          - 02-edit.spec.js#Cypress Visit edit page, change report trigger back
          - 03-details.spec.js#Cypress Visit report definition details page
          - 03-details.spec.js#Cypress Go to edit report definition from report definition
            details
          - 03-details.spec.js#Cypress Verify report source URL on report definition
            details
          - 03-details.spec.js#Cypress Delete report definition from details page
          - 03-details.spec.js#Cypress Visit report details page
          - 03-details.spec.js#Cypress Verify report source URL on report details
          - 04-download.spec.js#Cypress Download pdf from in-context menu
          - 04-download.spec.js#Cypress Download png from in-context menu
          - 04-download.spec.js#Cypress Download csv from saved search in-context
            menu
          - 04-download.spec.js#Cypress Download from Report definition details page
          - 04-download.spec.js#Cypress "after all" hook for "Download from Report
            definition details page"
  - name: securityDashboards
    command: ./test.sh integ-test manifests/2.19.0/opensearch-dashboards-2.19.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.0/10691/linux/x64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.0/8194/linux/x64/tar
      --component securityDashboards
    repository: https://github.com/opensearch-project/security-dashboards-plugin.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityDashboards/with-security/securityDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityDashboards/without-security/securityDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: notificationsDashboards
    command: ./test.sh integ-test manifests/2.19.0/opensearch-dashboards-2.19.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.0/10691/linux/x64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.0/8194/linux/x64/tar
      --component notificationsDashboards
    repository: https://github.com/opensearch-project/dashboards-notifications.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/notificationsDashboards/with-security/notificationsDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/notificationsDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/notificationsDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/notificationsDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/notificationsDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/notificationsDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/notificationsDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/notificationsDashboards/without-security/notificationsDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/notificationsDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/notificationsDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/notificationsDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/notificationsDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/notificationsDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/notificationsDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: customImportMapDashboards
    command: ./test.sh integ-test manifests/2.19.0/opensearch-dashboards-2.19.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.0/10691/linux/x64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.0/8194/linux/x64/tar
      --component customImportMapDashboards
    repository: https://github.com/opensearch-project/dashboards-maps.git
    configs:
      - name: with-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/customImportMapDashboards/with-security/customImportMapDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/customImportMapDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/customImportMapDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/customImportMapDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/customImportMapDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/customImportMapDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/customImportMapDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - 4_documentsLayer.spec.js#Documents layer Add new documents layer with
            configuration
          - 4_documentsLayer.spec.js#Documents layer Open saved map with documents
            layer
          - 4_documentsLayer.spec.js#Documents layer "after all" hook for "Open saved
            map with documents layer"
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/customImportMapDashboards/without-security/customImportMapDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/customImportMapDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/customImportMapDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/customImportMapDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/customImportMapDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/customImportMapDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/customImportMapDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: searchRelevanceDashboards
    command: ./test.sh integ-test manifests/2.19.0/opensearch-dashboards-2.19.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.0/10691/linux/x64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.0/8194/linux/x64/tar
      --component searchRelevanceDashboards
    repository: https://github.com/opensearch-project/dashboards-search-relevance.git
    configs:
      - name: with-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/searchRelevanceDashboards/with-security/searchRelevanceDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/searchRelevanceDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/searchRelevanceDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/searchRelevanceDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/searchRelevanceDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/searchRelevanceDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/searchRelevanceDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - 1_query_compare.spec.js#Compare queries Should get comparison results
          - 1_query_compare.spec.js#Compare queries "after all" hook for "Should get
            comparison results"
      - name: without-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/searchRelevanceDashboards/without-security/searchRelevanceDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/searchRelevanceDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/searchRelevanceDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/searchRelevanceDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/searchRelevanceDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/searchRelevanceDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/searchRelevanceDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - 1_query_compare.spec.js#Compare queries Should get comparison results
          - 1_query_compare.spec.js#Compare queries "after all" hook for "Should get
            comparison results"
          - 1_query_compare.spec.js#Compare queries Should get comparison results
          - 1_query_compare.spec.js#Compare queries "after all" hook for "Should get
            comparison results"
  - name: securityAnalyticsDashboards
    command: ./test.sh integ-test manifests/2.19.0/opensearch-dashboards-2.19.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.0/10691/linux/x64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.0/8194/linux/x64/tar
      --component securityAnalyticsDashboards
    repository: https://github.com/opensearch-project/security-analytics-dashboards-plugin.git
    configs:
      - name: with-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityAnalyticsDashboards/with-security/securityAnalyticsDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityAnalyticsDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityAnalyticsDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityAnalyticsDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityAnalyticsDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityAnalyticsDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityAnalyticsDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - 1_detectors.spec.js#Detectors ...should validate form fields "before all"
            hook for "...should validate name field"
          - 2_rules.spec.js#Rules ...should validate form fields ...should validate
            log type field
          - 2_rules.spec.js#Rules ...should validate form fields ...should validate
            form
          - 2_rules.spec.js#Rules ...should validate create rule flow ...can be created
          - 2_rules.spec.js#Rules ...should validate create rule flow ...can be edited
          - 2_rules.spec.js#Rules ...should validate create rule flow ...can be imported
            with log type
          - 2_rules.spec.js#Rules ...should validate create rule flow ...can be deleted
          - 3_alerts.spec.js#Alerts "before all" hook for "are generated"
          - 4_findings.spec.js#Findings "before all" hook for "displays findings based
            on recently ingested data"
      - name: without-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityAnalyticsDashboards/without-security/securityAnalyticsDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityAnalyticsDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityAnalyticsDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityAnalyticsDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityAnalyticsDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityAnalyticsDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/securityAnalyticsDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - 1_detectors.spec.js#Detectors ...should validate form fields "before all"
            hook for "...should validate name field"
          - 2_rules.spec.js#Rules ...should validate form fields ...should validate
            log type field
          - 2_rules.spec.js#Rules ...should validate form fields ...should validate
            form
          - 2_rules.spec.js#Rules ...should validate create rule flow ...can be created
          - 2_rules.spec.js#Rules ...should validate create rule flow ...can be edited
          - 2_rules.spec.js#Rules ...should validate create rule flow ...can be imported
            with log type
          - 2_rules.spec.js#Rules ...should validate create rule flow ...can be deleted
          - 3_alerts.spec.js#Alerts "before all" hook for "are generated"
          - 4_findings.spec.js#Findings "before all" hook for "displays findings based
            on recently ingested data"
          - 1_detectors.spec.js#Detectors ...should validate form fields "before all"
            hook for "...should validate name field"
          - 2_rules.spec.js#Rules ...should validate form fields ...should validate
            log type field
          - 2_rules.spec.js#Rules ...should validate form fields ...should validate
            form
          - 2_rules.spec.js#Rules ...should validate create rule flow ...can be created
          - 2_rules.spec.js#Rules ...should validate create rule flow ...can be edited
          - 2_rules.spec.js#Rules ...should validate create rule flow ...can be imported
            with log type
          - 2_rules.spec.js#Rules ...should validate create rule flow ...can be deleted
          - 3_alerts.spec.js#Alerts "before all" hook for "are generated"
          - 4_findings.spec.js#Findings "before all" hook for "displays findings based
            on recently ingested data"
  - name: mlCommonsDashboards
    command: ./test.sh integ-test manifests/2.19.0/opensearch-dashboards-2.19.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.0/10691/linux/x64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.0/8194/linux/x64/tar
      --component mlCommonsDashboards
    repository: https://github.com/opensearch-project/ml-commons-dashboards.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/mlCommonsDashboards/with-security/mlCommonsDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/mlCommonsDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/mlCommonsDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/mlCommonsDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/mlCommonsDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/mlCommonsDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/mlCommonsDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/mlCommonsDashboards/without-security/mlCommonsDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/mlCommonsDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/mlCommonsDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/mlCommonsDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/mlCommonsDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/mlCommonsDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/mlCommonsDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
  - name: assistantDashboards
    command: ./test.sh integ-test manifests/2.19.0/opensearch-dashboards-2.19.0-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/2.19.0/10691/linux/x64/tar
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/2.19.0/8194/linux/x64/tar
      --component assistantDashboards
    repository: https://github.com/opensearch-project/dashboards-assistant.git
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/assistantDashboards/with-security/assistantDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/assistantDashboards/with-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/assistantDashboards/with-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/assistantDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/assistantDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/assistantDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/assistantDashboards/with-security/local-cluster-logs/id-1/stderr.txt
        failed_test:
          - No Failed Test
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/assistantDashboards/without-security/assistantDashboards.yml
        test_stdout: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/assistantDashboards/without-security/stdout.txt
        test_stderr: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/assistantDashboards/without-security/stderr.txt
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/assistantDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/assistantDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/assistantDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/2.19.0/8194/linux/x64/tar/test-results/6897/integ-test/assistantDashboards/without-security/local-cluster-logs/id-3/stderr.txt
        failed_test:
          - No Failed Test
